@charset "ISO-8859-1";

/* =================#E2B43A ================ */
/* Règles pour tous les médias       */
/* ================================= */

@media all {


#core_news a{

 
color:#111111;
}

.imgNewsLarge p img{
  padding :3px;
  border:1px solid #cdcdcd;
}

.new_titre_16{
font-size:16px;
}

.new_titre_13 img{
padding-top:3px;

}

.new_titre_13 {

font-size:16px;
}

.tablePictInside{

margin-left:15px;


}

.tablePictInside div{
 height:70px; 
 width:70px; 
 margin:5px; 
 float:left;
 overflow:hidden;

}


.more{width:700px;font-size:12px;}

 
.wraptocenter {
  
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width:170px;
    height:130px;
    background-color:000000;
    margin-top:5px;
}
.wraptocenter * {
    vertical-align: middle;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
 
 


.res4:hover{ 
 background-color:F1EFF3;
}

 #tbuild{padding:5px;}
 
 .bdg{ 
 position:absolute ;
  BORDER-RIGHT: 1px solid #000000; BORDER-TOP: 1px solid #000000; BORDER-LEFT: 1px solid #000000; BORDER-BOTTOM: 1px solid; 
 }

.res4{

	height:230px;
	text-align:center;
	width:170px;
	margin:0px;
	padding-top:5px;
	border:1px solid #cdcdcd;
	font-size:11px;
	 background-color:cdcdcd;
}

#index .res4{  width:200px; padding-top:0px; }

#index .res4 .lbox{
background-color:#cdcdcd;
opacity:0.7;
filter:alpha(opacity=70); 
} 




.container{  overflow:hidden; height:200px;width:200px; }

.res4 a{
	text-decoration:none;
	font-size:14px;
	color:666666;
	font-weight:bold;
	
 
}

.res4 .lbox{
	height:30px;
}

.ephemerid{

	border:1px solid #ededed;
	font-size:13px;
	padding:3px;
	margin:5px;
	margin-left:8px;
}

.ephemerid span{

	font-weight:bold;

}

.topsection{
 
	font-size:14px;
	font-weight:bold;
}

.topsection a {
 
text-decoration:none;

}



#footer{
 width:990px;  
 background-color:#5479af;
 color:#FFFFFF;
 padding-top:20px;
}

#footercontainer{
	border-top:1px solid #26335D;
}

#footercontainer a{ text-decoration:none;color:#ffffff;}

#footer .fonction{
	 
	
}

#mainImg{
position:relative;
width:1000px;
height:750px;
overflow:scroll;
overflow-y:auto;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}

.hight{
border:1px solid;
}


img {
       -ms-interpolation-mode: bicubic;
}

#tabhead {
	background-image:url(/image/nouvelleBaniere.jpg);

}
.blocWarning{
	border-top:1px solid #cdcdcd;
	margin-left:15px;
	margin-top:15px;
	 
}
.smallLink{
	text-decoration:none;font-size:12px;


}

.poster .sousTitre {
	border-bottom:1px solid #cdcdcd;
}

.belle{
	border:1px solid #CDCDCD;
	width:140px;
	padding-bottom:10px;
}

.belle a{
text-decoration:none;
font-size:12px;
color:#9f4356;
font-weight:bold;
	
}


.boxLineUp a{
	color:111111;
	text-decoration:none;
	 
}
.boxLineUp img{
	padding:5px;
	 
}
.boxLineUp a:hover{
	 
	text-decoration:underline;
	 
} 

 

#blockindu{
	background-image:url(/image/bg_indu_sm.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:0 10px 0px 10px;margin-left:5px;
	 
	clear:bottom;
	

}

#blockhotel{
	background-image:url(/image/bghotel2.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0 10px 0px 10px;margin-left:5px;
	 
	clear:bottom;
	

}

#blocmaison{
	background-image:url(/image/bg_maison_ht2.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0 10px 0px 10px;margin-left:5px;
	 
	clear:bottom;
	

}

#blockpublic{
	background-image:url(/image/bgpublic.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0 10px 0px 10px;margin-left:5px;
	 

}

#blockecole{
	background-image:url(/image/bgecole_m.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding:0 10px 0px 10px;margin-left:5px;
	 

}
#blockeglise{
	background-image:url(/image/bgeglise.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0 10px 0px 10px;margin-left:5px;
	 

}

 

#blockbuilding{
	background-image:url(/image/bggratte.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:0 10px 0px 10px;margin-left:5px;
	 

}

#blockbuilding p.text{
	padding-left:100px;

}


.posterTable{

	text-align:center;
}
.posterTable td{

	padding-top:15px;
}
#centerPict td {
	margin:left:12px;

}

.sousTitre{

	text-align:left;padding:6px;font-size:13px;color:#2e3f75;font-weight:bold;
}

.filtreDate{

	font-size:10px;
	color:#ffffff;
	background-color:#0c0c0c;
}


.foundnb  {
	font-size:12px;
	color:#ffffff;
	background-color:#6394df;
	padding:2px;
	 
}

 

a.nextBottom{
	text-decoration:none;
	 background-color:#DDDDDD;
  	 border:1px solid #CDCDCD;
  	 font-size:20px;
  	padding:4px;
  	 
}

a:hover.nextBottom{
	text-decoration:underline;


}

a.bottomGroupe{
text-decoration:none;
 font-size:15px;
}

a:hover.bottomGroupe{
text-decoration:underline;
}

.groupeChoosed{
  background-color:#DDDDDD;
  font-size:15px;
  font-weight:bold;
  padding:3px;
}

input{
	border:1px solid #ABABAB;
}

select {
	border:1px solid #CDCDCD;
}
.thumbc{
 
 background-image:url(/image/bottomallimg.jpg); 
background-repeat:no-repeat;
background-position:bottom;
padding-bottom:6px;

  padding:3px;
  border-top:1px solid #BBBBBB ;
  border-bottom:1px solid #BBBBBB ;
  background-color:#cdcdcd;
 

}

.batonSondage{
	 
	float:left;
	margin-top:7px;
	color:#FFFFFF;
	background-image:url(/image/bgcigarette.jpg);
	font-size:10px;
}
.frontimg{
	font-size:10px;
	border:1px solid #ABABAB;
	background-color:#eeeeee;
	text-align:top;
	

}

.frontimg .titre{
	font-size:12px;
	padding: 3px 4px 9px 5px;


}
.frontimg p{
	font-size:10px;
	margin: 3px 4px 3px 5px;

}

.frontimg a {
	text-decoration:none;
	 

}

 .sendTo{
border:1px solid #CDCDCD;
background-color:#FFFFFF;
padding:3px 3px 3px 3px;
text-decoration:none;
width:100px;
}

 .sendTo a {
 
text-decoration:none;
}


.lienGlobal{

	 
	font-weight:bold;
	color:#824a62;
	font-size:10px;

}

.ongletContainer{
  
}

.ongletBottom{
 
	border-bottom:1px solid #CDCDCD;
	 float:left;
}

.streettab {
	font-size:14px;
	text-decoration:none;
}


.onglet{
	float:left;
	border-right:1px solid #CDCDCD;
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	padding:4px 6px 4px 6px;
	height:16px;
	background-image:url(/image/bg_onglet.gif);
	
}

.ongletHaut{
	float:left;
	border-right:1px solid #CDCDCD;
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	padding:4px 6px 4px 6px;
	height:32px;
	background-image:url(/image/bg_onglet.gif);
	
	
}


#choosed  {
	 
	background-image:none;
	 
	 
}

#choosed  a {
	 
	border-bottom:none;
	font-size:12px; font-weight:bold;
	 
}

.onglet a{font-size:11px;text-decoration:none;}
.ongletHaut a{font-size:11px;text-decoration:none;}

.boxAutre{
	width:140px;
	height:150px;
	//background-image:url(/image/bg_voir_aussi.jpg);
	/*background-color:#e7dfd4;*/
	float:left;
	text-align:center;
 
	margin:0px 5px 0px 2px;
	border: 1px solid #FDFDFD;
	border-right: 1px solid #CDCDCD;
	font-size:14px;
}

.boxAutre a {
	margin-top:8px;
	font-size:14px;
	text-decoration:none;	
	font-weight:bold;
	color:#1F4179;
	padding: 0 3px 0 3px;
}
.boxAutre img {
	margin-top:5px;
	
}

.boxAutre span {
	 
	
}

 
.lienImg{
	
	background-image:url("image/building.gif");
	background-repeat:no-repeat;
	padding-left:15px;
	font-size:14px;
	text-decoration:none;
}

.lienImg2{
	
	background-image:url("image/building.gif");
	background-repeat:no-repeat;
	padding-left:15px;
	font-size:13px;
	text-decoration:none;
	color:#6E6991 ;
	
}


.lienImg:hover{
	
	background-image:url("image/building_over.gif");
	 
}

.floatBox{
	width:140px;
	height:100px;
	font-size:10px; 
	background-color:#CCCCCC;
	float:left;
	margin-left:35px;
	padding:4px 4px 4px 4px;
	text-align:center;
	margin-top:10px;
}
.topTitle{
		padding-left:120px;
		padding-top:10px;
		height:60px;
		background-repeat:no-repeat;
	}

	.topTitleText{
		font-size:19px;
		color:#111b3a;
		font-family:verdana ;
		text-align:left;
		font-weight:normal;
	}

#b1{
font-size: 12pt ;
font-family:verdana;
}

#b1 #b2{
font-size: 10pt ;
font-style:verdana;
}

a.rien  {
text-decoration:none;
font-size:17px;
color:#4d70b5;
font-weight:bold;
}

.gmenu2 a.rien  , .gmenu2 a.rien  {
 
font-size:13px;
 
font-weight:normal;
}

body {  
	font-family:    Arial, Helvetica, sans-serif;
	font-size: 10pt ;
	MARGIN: 0px;
	background-image:url(/image/bg_line2.jpg);
	background-position:center;
	background-position:top; 
	background-repeat:repeat-y;	
	
}

.separateur {
background-image:url(/image/bandeBGtop.jpg);height:21px;
}

td.gmenu1{background: white url("images/fond3.gif");}
td.gmenu2{background :url(/image/bgmenu08.jpg) right;  } 


td.gmenu3{background :url(/image/bgmenu081.jpg) right;  }   

 // td.gmenu2__{background: #A3B2E0 ; url("images/fond3.gif"); } 

td.gmenu3{background: #BABABA ;}

 // td.corner{background: white url("images/corner.jpg");}

td.selected{background:  #D2D8EA ; background-image:url(/image/bg-main-menu.jpg);  }

.smain{background:  #7890DC  ;   }

.topmenu{   display:inline-block; margin-left:10px; margin-right:12px; text-align:center; }
.topmenuselected{   margin:5px 5px 5px 5px;border:1px dotted #FFFFFF;   /* background: rgba(10, 100, 255, 0.5); */}



.menu {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}

.teaser{ width:145px;;  background-image:url(/image/bgquestion.jpg);  
	 text-align:center;
	background-position:bottom;
	margin-top:15px;
	
} 

.teaser img {margin:12px 0 12px 0; }
.teaser a {  font-size:12px;text-decoration:none;color:#2e3f75;paddin-top:10px; } 

.header{ 
	color: #4d4d4d;
	font-size: 16px;
	margin: 0;
	text-align: center;
	width: 100%;
	background-image: url("/image/grayTopmini.jpg");
	font-family: Verdana,Arial,Helvetica,sans-serif;

	height: 21px;
	}

.teaser2{ background-color:#CCCCFF; border: 1px dashed #666666; width:130px; margin:5px 5px 5px 5px; padding:10px 0 10px 0;}

.teaser2 a{  font-size:11px; padding:7px 5px 15px 20px; color:#000000; text-decoration:none; font-weight:bold;  }
	
 
.news_imp {
	 
	 background: #f0eeee;  
	/*border: 1px solid #D4D0C8;*/
	/*background-image:url(/image/bg_list.jpg); */
	padding-left:10px;
	padding-right:10px;
	margin-bottom:5px;
}

.news_imp_2{

	background: #F5F5F5;
	border: 1px solid #D4D0C8;
}

.news_imp img , .news img{


}

.BGBlocPhoto {

border-top:1px solid #cdcdcd;
}


 
img #mainImage  {
 
   border-top:10px solid #000000;
   border-bottom:10px solid #000000;
     border-left:6px solid #000000;
       border-right:6px solid #000000;
}
.news {
	 
	padding-left:10px;
	padding-right:10px;
}

.news_impI{
	background: #F5F5F5;
	//border: 1px solid #D4D0C8;
	// margin-top:3px;
	// padding:4px 0px 4px 0px
}

.descbox {
	margin-left:8px;margin-right:4px;
	font-size:80%;
	background: #F5F5F5;
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}


.cadre {
	background: #FFFFFF; 
	/*BORDER:2px solid #FFFFFF; */
}

.cadre2 {
	
	BORDER-RIGHT: 2px solid; BORDER-TOP: 2px solid; BORDER-LEFT: 2px solid; BORDER-BOTTOM: 2px solid
}
td.title {
	
	font-weight: bold;
	font-size:80%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.title4 {
	font-size:105%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#E2B43A ;
}

.title3 {
	font-size:90%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#E2B411 ;
}

.title2 {
	font-size:120%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#004080 ;
}

td.date {
	font-size:80%;
	color:#b9277d;margin-top:0px;margin-bottom:0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
td.content {
	 
	
	font-size:80%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

td.contenthead , .contenthead {
	margin-left:8px; 
	
	font-size:12px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background-image:url(/image/grayTopmini.jpg);
	height:21px;
}

.navG td.contenthead{
background-repeat:repeat-x;
background-position:5px;
} 


td.link {
	color:blue; font-size:60%;margin-top:0px;margin-bottom:0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

table.text {
	color:#000000;font-size:62%;margin-top:0px;margin-bottom:0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	border: 1px solid #D4D0C8;
}
table.textTable {
	color:#000000;font-size:90%;margin-top:0px;margin-bottom:0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	border: 1px solid #D4D0C8;
}

p.text {
	
	margin-left:8px;margin-right:40px;font-size:12;
}

p.text2 {
	
	margin-left:25px;margin-right:40px;font-size:12;
}

.MainMenuText a, .ContextMenuText a:link, .ContextMenuText a:visited, .ContextMenuText a:active {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	 font-size:89%;  
	// font-size:13px;  
  	color: #004080;   
  	
}

.blank a,  .blank a:link, .blank a:visited, .blank a:active {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:90%;  
	color: #FFFFFF;	
}

.MainMenuText_news  a, .ContextMenuText a:link, .ContextMenuText a:visited, .ContextMenuText a:active {
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
}



.MainMenuText_news a:hover {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #004080 ;
	font-size:14px;
	background: #FFFFFF;
}

a.lien, #listFront a , #listFront a:hover ,#listFront a:link,#listFront a:visited ,#listFront a:active{
	text-decoration: none;
	font-size:11px;
	color:#29295E;
}
#listFront   a:hover  {
	color:#2C753D;
	text-decoration:underline;
}


.SmallMenuText a, .ContextMenuText a:link, .ContextMenuText a:visited, .ContextMenuText a:active {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: x-small;
	color: #004080;	
}

.SmallMenuText a:hover {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #004080;
	font-size:x-small;
	background: #F3DA4B;
}

.MainMenuText a:hover {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:85%;  
	// font-size:13px;  

}


.CtxMenuText a, .ContextMenuText a:link, .ContextMenuText a:visited, .ContextMenuText a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: x-small;
	color: #91BED9;	
	display: block;
}

.CtxMenuText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: x-small;
}
p.title {
	margin-left:14px;margin-right:14px;
 
	font-size:20px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#6C6991 ;
	text-align:center;
}

p.title2 {
	margin-left:14px;margin-right:14px;
	font-weight: bold;
	font-size:14;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#6C6991 ;
	text-align:center;
}

h1.title {
  	margin-left:30px;  
	 
	font-weight: bold;
	font-size:24;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	//  color:#6C6991 ;  
	
	 color:#1f4179;
	text-align:left;
	margin-top:1px;
}
a.perso{
  font-size:15px;font-weight:normal;
}
h1.title2 {
	margin-left:14px;margin-right:14px;
	font-weight: bold;
	font-size:20;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#1f4179 ;
	text-align:center;
	margin-top:6px;
}
h3  {
	 
	font-weight: bold;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#6C6991 ;
	margin-top:12px;
}

.small{
	font-size:9;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#000AA0;
}

.std{
	margin-left:30 px;
	font-size:12;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#000AA0;
}

.cat{
	margin-left:20 px;
	font-size:12;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#000ACA;
}
.cattitle{
	margin-left:20 px;
	font-size:12;
	 
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#010101;
}

.reproduction{ 
	border-radius:15px;
	border:1px solid #cdcdcd;
	margin-left:100px;
	margin-right:100px;
	margin-top:20px; 
	padding:15px;
}

.reproduction input{
	margin:8px;
	background-color:#EEEEEE;
}

.reproduction h3{
	 text-align:center;
}

.boximg{
	 text-align:center;
}

}text-decoration: none;

